# VLSI SAPD Documentation

Presentation | AGDS | CIF | DTR | OPENCHAMS | SPICE | Links & Contact

Element Class Referenceabstract
Inheritance diagram for Element:

## Detailed Description

This is an abstract class which is a base for any GDS II shape. It only defines a layer.

Generated by doxygen 1.8.14 on Mon Feb 3 2020 | Return to top of page

VLSI SAPD Documentation | Copyright © 2010 - 2011 UPMC All rights reserved